# ApplicationInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | [**String**](string.md) | Application Instance UUID | [optional] [default to null]
**name** | [**String**](string.md) | Application name | [default to null]
**nodeName** | [**String**](string.md) | Name of node where application instance is running | [default to null]
**type** | [**String**](string.md) | Application Type | [optional] [default to null]
**persist** | [**Boolean**](boolean.md) | Reserved for internal platform usage | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

